is_color_font(3)

NAME
is_color_font - Returns TRUE if a font is a color font. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_color_font(FONT *f)

DESCRIPTION
This function checks if the given font is a color font, as opposed to a monochrome font.

RETURN VALUE
Returns TRUE if the font is a color font, FALSE if it is not.

SEE ALSO
is_trans_font(3), is_mono_font(3)